In 2009, Western Union continued to make solid progress in pursuing
our strategic and financial objectives. We generated substantial cash
flow and maintained strong margins, while positioning our company for
continued growth by completing two acquisitions that enable us to
enter new markets and attract new customers to our brand.
Revenue for 2009 was $5.1 billion, and we delivered $1.2 billion
in cash flows from operations. We also raised our dividend and
repurchased $400 million in stock.These achievements come at a time of both challenge and opportunity.
There are continuing economic difficulties around the globe, but we
also see opportunities with new customers and market segments.
We are taking steps to position ourselves to take advantage of
emerging opportunities over the long term by driving operational
excellence, improving speed to market and creating financial flexibility
to fund growth and support margins. To make this happen, our
high-performance, global organization is at work extending our
leadership position in cash money transfer and developing a world
class experience for our consumers.
SETTING THE STAGE FOR GROWTH
During 2009 we successfully pursued a number of initiatives to help
advance our three key strategic priorities  drive profitable growth in
the core consumer-to-consumer money transfer business, which
remains the heart of our company; develop innovative products and
services in electronic channels that attract new customers; and expand
our participation in the global business payments market.
GROWING THE CORE
In our core consumer-to-consumer money transfer business, we
expanded our distribution network in 2009 to more than 410,000 Agent
locations in 200 countries and territories.
Our acquisition of the money transfer business of one of our largest
Agents, FEXCO, enhances our core business operations and advances
our ability to drive increased growth throughout Europe.
The Payment Services Directive in Europe will enable us to offer our
services at new retail locations to consumers who will benefit from
extended hours and greater convenience.
In North America, we are expanding our distribution and extending
our brand to new customers through new Agent relationships with
banks and their online distribution channels. We made significant
progress by adding U.S. Bank and Fifth Third Bank, top-tier banks in
the United States, and the continued acceleration of branch and
online transactions at Scotiabank in Canada. Just over a year ago,
banks were a very small part of our U.S. network. Today they
represent more than 10% of our location distribution in the U.S. and
Canada  a significant accomplishment.
Asia Pacific represents another growth opportunity. Relative to our
global market share, we are under-represented in this region. During
2009, our strategic focus was on promoting our brand and increasing
distribution throughout the region while leveraging our grassroots
marketing program to help our business reach its full potential.
Focused marketing efforts also led to double-digit transaction growth
in intra-country transfers outside the U.S. last year. Although this intracountry
business currently accounts for less than 2% of our total
revenue, we see opportunities for future growth in several markets,
including the United Kingdom and Indonesia.
ELECTRONIC CHANNELS: EXTENDING OUR REACH
We view our investments in electronic channels such as mobile
money transfer, westernunion.com, account-based money transfer and
prepaid programs, as important opportunities to provide existing and
new customers a variety of innovative options to move money
around the globe.
We continue to view mobile  an emerging and complementary
channel for money transfer  as a longer-term growth opportunity. We
made considerable progress in implementing our mobile strategy in
2009, offering cross-border remittances to mobile phones in Kenya and
the Philippines and enabling 10,000 Western Union Agent locations
with cash-to-mobile service technology. Over the long term, we see the
potential to transform the worlds nearly five billion mobile phones into
virtual Western Union locations and are building key alliances today
to be well positioned as the category evolves.
We continue to expand our online customer reach through
westernunion.com, which is now available in 18 countries. Our
consumer data suggests that more than half of our online customers
are either new to Western Union or have not used our retail service
in the last 12 months. International transaction growth through this
channel exceeded 40% in 2009.
Transactions from our account-based money transfer service through
on-line banking systems increased more than 60% last year. Currently,
12 banks around the globe offer this service  Scotiabank in Canada,
Garanti Bank in Turkey, Public Bank and CIMB in Malaysia among
them. We have plans to expand this service in 2010.
Prepaid card programs provide us the opportunity to offer new
services to our customers. Our reloadable prepaid offerings in the U.S.
include our Prepaid Visa Gold card, MoneyWiseTM Visa and Mastercard
programs. Consumers can add money to these cards in a variety of
ways, including loading a Western Union Money Transfer transaction
directly onto a card. We are moving forward with a larger rollout of
these cards in 2010 and are excited about this opportunity.
GROWING GLOBALLY WITH BUSINESS PAYMENTS
We believe there is great growth potential in serving small- and
medium-sized businesses that make international payments to other
businesses. We estimate that this business-to-business market
generates global revenue at least as great as the consumer-to-consumer
cross-border money transfer market.
Our acquisition of Custom House sets the stage for international
expansion. Currently operating in seven countries, Custom House has a
reputation for exceptional customer service and reliability, providing
foreign currency payment services to small- and medium-sized
enterprises. We intend to grow this business by combining Western
Unions financial strength and global presence with Custom Houses
proven business model.
Our U.S. bill payment business has been challenged by the economic
and competitive environment, and we are taking steps to stabilize our
position. Outside the U.S., Pago Fcil continues to perform well in
Argentina, and we are expanding our biller base and distribution
capability in Panama and Peru.
CAN ONE COMPANY MAKE A DIFFERENCE? YES!
A major highlight of 2009 was the launch of our successful yes! global
brand campaign in many markets around the globe, sending a positive
message about Western Unions commitment to making a difference
in our consumers lives.
More than a brand campaign, yes! encompasses who we are and
what we stand for. The heart of yes! is about empowering our consumers
to achieve their dreams. The campaign was launched in more than 50
languages and improved unaided brand awareness, as well as helping
us gain efficiencies in our marketing spend. The campaign also drove
uniformity of the Western Union brand image. In 2010, yes! will parallel
our strategic growth priorities, going beyond money transfer to
encompass the full portfolio of Western Union services.
GIVING BACK
Western Union is dedicated to enriching the lives of consumers around
the world through the Our World, Our Family  program, a five-year,
$50 million initiative. The Western Union Foundation helps fund
programs that provide individuals, families and communities with
access to better education and economic opportunity.
WHATS AHEAD?
It is clear 2010 will be another challenging year, and we are once again
taking action to achieve our short-term objectives while also moving
forward with our strategic initiatives to drive future growth.
My heartfelt thanks and appreciation go out to our exceptional globalteam of employees, whose passion and dedication to our business have
enabled Western Union to succeed.
To support these priorities, we have made some changes to our
organization, including the recent promotion of Hikmet Ersek to Chief
Operating Officer. Hikmet is a proven leader in our company and he is
focused on aligning our resources to help drive our business forward in
2010 and beyond.
With our globally recognized brand, unmatched network and financial
strength  along with the strategic investments we are making in our
business  I am convinced that our company is well-positioned to
benefit significantly when the global economy stabilizes and rebounds.
We have an extraordinarily talented and committed global team of
employees and  together  we are stepping up, thinking differently
and providing for a successful future for Western Union.
our consumers to achieve their dreams.

CHRISTINA A. GOLD
President, Chief Executive Officer and Director